/*
Theme Name: LoveSpots
Theme URI: http://www.amba.fr/
Author: amba
Author URI: http://www.amba.fr/
Description: Theme pour Love Spots 2015.
Version: 1.0
Tags: white, right-sidebar, fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: powermag
Template: powermag
*/
#menu-item-82780 > a{background: #ff0000;color:#FFFFFF;}
#menu-item-82780 > a:hover {background: #141414;}
#menu-item-82784 > a {background: #ff0000;color:#FFFFFF;}
#menu-item-82784 > a:hover {background: #141414;}
.wp-image-82766{margin:0;margin-top:-2px;}
p strong a {color:#e4253e !important;}
#twitter-widget-0{width:95px !important;}
.social-share .twitter-share-button{width:100px !important;}
@import url("../powermag/style.css");
p{text-align:justify;}
.cpm-infowindow {text-align:center;}
.cpm-infowindow .cpm-content .description{
  display:none;}
.cpm-infowindow .cpm-content .address{clear: both;line-height:16px;padding-bottom:5px;font-size: 14px !important;}
.cpm-infowindow .cpm-content .title{clear: both;line-height:18px !important;padding-bottom:5px;font-size: 16px !important;}
.gm-style-iw div  {overflow:hidden !important;}
.mapinsert{margin-top:25px;}
.widgetized-medium{width:340px !important;}
.widgetized-small{width:300px !important;}
.widget_adrotate_widgets{margin-bottom:10px;}
.g-single{text-align:center;}
.g-3  {max-width:300px !important;}
.g-2  {width:100% !important;height:auto;}
.g-1 a{cursor:pointer;}

.facebook_page_custom{text-align:center;}
.g-5 {margin:auto;width:300px;height:250px;}
.widget_Twidget{margin-top:25px;}
#top-ad{max-width:728px;max-height:90px;min-height:53px;width:100%;}
.sbi_bio{text-align:left;}
#reallysimpletwitterwidget-2{margin-top:32px;}
#adrotate_widgets-3{margin-top:20px;}
.widget.facebook_page_custom{
margin-top:32px;
}
#gform_3 .gform_title{font-size:20px;color:#fff;}
#field_3_6{font-size:16px;}
#gform_3 li {line-height:15px;}
#field_3_3 .gfield_label {display:none;}
#gform_3{margin-bottom:0px;}
#newsletter .hidden-box-inner{padding:10px 0 0 !important;}
#gform_wrapper_3{margin:0 auto;}
.gform_wrapper .gform_footer{text-align:center;margin-top:0;}
.tribe-mini-calendar-wrapper{
text-align:center;
}
/* Your CSS code goes here
-------------------------------------- */
/*responsive*/
@media (max-width: 767px) {
#top-ad, .widgetized-small,#sidebar {display:none !important;visibility:hidden !important;}

}
